From: <a href="/blend/av.cgi?id=1159">Lilla</a><BR>
Date: 20 April 2008<P>

unsaid, about <a href="/blend/wv.cgi?id=2008.04.19.16.06.1941">Am I asking to much?</a>: ...  i do not mean to burst your bubble ... yeah ... what you're askin' is kinda a lot ;). And ummmm ... unsaid ... most of the time we tend  to miss the person who's just been there beside you all those times jusz becoz of that "person" you jusz dream about or may be then, it could be that theyre one and the same ... but then you have to do something about it than jusz dream about it. so CHEER UP there.<BR>
<BR>
I kinda dreamed a lot too. I wasted a lot on that. To dream is good.  But to dream period is ... wasting the dream.  <BR>
<BR>
Keep writing.
<HR>